I require the latest version of Qt - 5.1 for development purpose. It contains readymade desktop components which I direly need for my application.
So, how can I install Qt 5.1 in openSUSE?
In Arch Linux, the repositories kept Qt framework up-to-date, I didn't have to worry about it.
I am not sure if thats the case in openSUSE too.

Could somebody guide me here?